Subject: Ticket Assigned - update number esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Mar 2021 15:39:10 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update number esc savin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi concerning my order,i have given wrong contact number by mistake Bot:  Please enter your name Customer:  savin Bot:  Hi Savin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639078341 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522895783 Bot:  Please wait while we transfer you to an agent Agent:  Hi  Savin Thank you for contacting us. This's abdallah  How may I help you?,  Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Savin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639078341 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:29 PM, 03rd Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            07:30 PM, 03rd Mar                     savin                    Hi concerning my order , i have given wrong contact number by mistake           07:31 PM, 03rd Mar                     savin                    Wanted to give my correct contact nunber so that order will not be returned           07:31 PM, 03rd Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           07:31 PM, 03rd Mar                     savin                    9639078341           07:32 PM, 03rd Mar                   Mohammad                   and please share the correct mobile number           07:33 PM, 03rd Mar                     savin                    0522895783           07:33 PM, 03rd Mar                     savin                    May i learn the current status of the order?           07:33 PM, 03rd Mar                   Mohammad                   Please allow me to check it for you.            07:36 PM, 03rd Mar                   Mohammad                   it is arrived at courier facility           07:36 PM, 03rd Mar                   Mohammad                   we will now forward the correct numbeer and ask for the delivery           07:37 PM, 03rd Mar                   Mohammad                   Is there anything else I can help ?           07:37 PM, 03rd Mar                     savin                    No that's it           07:37 PM, 03rd Mar                     savin                    Hope the delivery guy will not return the order           07:37 PM, 03rd Mar                     savin                    I hope he will have correct contact number           07:38 PM, 03rd Mar                     savin                    Thankyou           07:38 PM, 03rd Mar                   Mohammad                   welcome           07:38 PM, 03rd Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:38 PM, 03rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2184491